## [List of REFPROP identifiers](@id refprop_identifiers)

The function `refprop_superanc` allows the following list of fluids.
you can search the fluid by its filename, CAS, or using any of the synonyms that appear in the table below (the normalization transforms the input to lowercase and removes spaces.)

| filename         | CAS         | Normalized synonyms                                                                                                                                          |
|------------------|-------------|-----------------------------------------------------------------------------------------------------------------------------------------------|
|      13BUTADIENE |    106-99-0 |                                                                                                         butadiene, 1,3-butadiene, 13butadiene |
|          1BUTENE |    106-98-9 |                                                                                                                     butene, 1-butene, 1butene |
|          1BUTYNE |    107-00-6 |                                                                                                     butyne, 1-butyne, ethylacetylene, 1butyne |
|         1PENTENE |    109-67-1 |                                                                                                                  pentene, 1-pentene, 1pentene |
| 22DIMETHYLBUTANE |     75-83-2 |                                                                                                          2,2-dimethylbutane, 22dimethylbutane |
| 23DIMETHYLBUTANE |     79-29-8 |                                                                                                          2,3-dimethylbutane, 23dimethylbutane |
|   3METHYLPENTANE |     96-14-0 |                                                                                                               3-methylpentane, 3methylpentane |
|          ACETONE |     67-64-1 |                                                                                                                            acetone, propanone |
|        ACETYLENE |     74-86-2 |                                                                                                                     ethine, ethyne, acetylene |
|          AMMONIA |   7664-41-7 |                                                                                                                                       ammonia |
|            ARGON |   7440-37-1 |                                                                                                                                         argon |
|          BENZENE |     71-43-2 |                                                                                                                                       benzene |
|           BUTANE |    106-97-8 |                                                                                                                              butane, n-butane |
|              C11 |   1120-21-4 |                                                                                                                     undecane, n-undecane, c11 |
|              C12 |    112-40-3 |                                                                                                                     dodecane, n-dodecane, c12 |
|              C16 |    544-76-3 |                                                                                                                 hexadecane, n-hexadecane, c16 |
|            C1CC6 |    108-87-2 |                                                                                                                      methylcyclohexane, c1cc6 |
|              C22 |    629-97-0 |                                                                                                                     c22, docosane, n-docosane |
|         C2BUTENE |    590-18-1 |                                                                                                2-butene, (z)-2-butene, cis-2-butene, c2butene |
|            C3CC6 |   1678-92-8 |                                                                            propylcyclohexane, n-propylcyclohexane, 1-cyclohexylpropane, c3cc6 |
|            C4F10 |    355-25-9 |                                                                                   perfluorobutane, decafluorobutane, n-perfluorobutane, c4f10 |
|            C5F12 |    678-26-2 |                                                                              perfluoropentane, n-perfluoropentane, perfluoro-n-pentane, c5f12 |
|            C6F14 |    355-42-0 |                                                                                 perfluorohexane, n-perfluorohexane, perfluoro-n-hexane, c6f14 |
|             CF3I |   2314-97-8 |                                                                                       r13i1, trifluoroiodomethane, iodotrifluoromethane, cf3i |
|         CHLORINE |   7782-50-5 |                                                                                                                                 cl2, chlorine |
|    CHLOROBENZENE |    108-90-7 |                                                                                                              chlorobenzene, monochlorobenzene |
|               CO |    630-08-0 |                                                                                                                           carbon monoxide, co |
|              CO2 |    124-38-9 |                                                                                                                           carbon dioxide, co2 |
|              COS |    463-58-1 |                                                                                                                         carbonyl sulfide, cos |
|      CYCLOBUTENE |    822-35-5 |                                                                                                                                   cyclobutene |
|         CYCLOHEX |    110-82-7 |                                                                                                                         cyclohexane, cyclohex |
|         CYCLOPEN |    287-92-3 |                                                                                                                        cyclopentane, cyclopen |
|         CYCLOPRO |     75-19-4 |                                                                                                                        cyclopropane, cyclopro |
|               D2 |   7782-39-0 |                                                                                                                                 deuterium, d2 |
|              D2O |   7789-20-0 |                                                                                                    water-d2, heavywater, deuterium oxide, d2o |
|               D4 |    556-67-2 |                                                                                                              d4, octamethylcyclotetrasiloxane |
|               D5 |    541-02-6 |                                                                                                              d5, decamethylcyclopentasiloxane |
|               D6 |    540-97-6 |                                                                                                             d6, dodecamethylcyclohexasiloxane |
|              DEA |    111-42-2 |                                                                                                      dea, diethanolamine, 2,2'-diethanolamine |
|           DECANE |    124-18-5 |                                                                                                                              decane, n-decane |
|              DEE |     60-29-7 |                                                                                                                            diethyl ether, dee |
|              DMC |    616-38-6 |                                                                                         dimethyl carbonate, carbonic acid dimethyl ester, dmc |
|              DME |    115-10-6 |                                                                                                                           dimethyl ether, dme |
|         EBENZENE |    100-41-4 |                                                                                                                        ethylbenzene, ebenzene |
|          EGLYCOL |    107-21-1 |                                                                                              glycol, 1,2-ethanediol, ethylene glycol, eglycol |
|           ETHANE |     74-84-0 |                                                                                                                                        ethane |
|          ETHANOL |     64-17-5 |                                                                                                                                       ethanol |
|         ETHYLENE |     74-85-1 |                                                                                                                  ethene, ethylene, 1-ethylene |
|    ETHYLENEOXIDE |     75-21-8 |                                                                                                                        oxirane, ethyleneoxide |
|         FLUORINE |   7782-41-4 |                                                                                                                                      fluorine |
|              H2S |   7783-06-4 |                                                                                                                         hydrogen sulfide, h2s |
|              HCL |   7647-01-0 |                                                                                                     hcl, hydrogen chloride, hydrochloric acid |
|           HELIUM |   7440-59-7 |                                                                                                                              helium, helium-4 |
|          HEPTANE |    142-82-5 |                                                                                                                            heptane, n-heptane |
|           HEXANE |    110-54-3 |                                                                                                                              hexane, n-hexane |
|         HYDROGEN |   1333-74-0 |                                                                                                                                      hydrogen |
|          IBUTENE |    115-11-7 |                                                                                              isobutene, isobutylene, 2-methylpropene, ibutene |
|          IHEXANE |    107-83-5 |                                                                                                           isohexane, 2-methylpentane, ihexane |
|          IOCTANE |    540-84-1 |                                                                                                    isooctane, 2,2,4-trimethylpentane, ioctane |
|         IPENTANE |     78-78-4 |                                                                                            isopentane, methylbutane, 2-methylbutane, ipentane |
|         ISOBUTAN |     75-28-5 |                                                                                                          isobutane, 2-methylpropane, isobutan |
|          KRYPTON |   7439-90-9 |                                                                                                                                       krypton |
|             MD2M |    141-62-8 |                                                                                                                 md2m, decamethyltetrasiloxane |
|             MD3M |    141-63-9 |                                                                                                               md3m, dodecamethylpentasiloxane |
|             MD4M |    107-52-8 |                                                                                                             md4m, tetradecamethylhexasiloxane |
|              MDM |    107-51-7 |                                                                                                                    mdm, octamethyltrisiloxane |
|              MEA |    141-43-5 |                                                                                        mea, ethanolamine, monoethanolamine, 2-aminoethan-1-ol |
|          METHANE |     74-82-8 |                                                                                                                                       methane |
|         METHANOL |     67-56-1 |                                                                                                                                      methanol |
|         MLINOLEA |    112-63-0 |                                    methyllinoleate, methyl (z,z)-9,12-octadecadienate, (z,z)-9,12-octadecadienoic acid methyl ester, mlinolea |
|         MLINOLEN |    301-00-8 |                                                                          methyllinolenate, methyl (z,z,z)-9,12,15-octadecatrienoate, mlinolen |
|               MM |    107-46-0 |                                                                                                                      mm, hexamethyldisiloxane |
|          MOLEATE |    112-62-9 |                                                                                             methyloleate, methyl cis-9-octadecenoate, moleate |
|         MPALMITA |    112-39-0 |                                                                 methyl palmitate, methyl hexadecanoate, hexadecanoicacidmethylester, mpalmita |
|         MSTEARAT |    112-61-8 |                                                                  methyl stearate, methyl octadecanoate, octadecanoicacidmethylester, mstearat |
|          MXYLENE |    108-38-3 |                                                                                                        mxylene, m-xylene, 1,3-dimethylbenzene |
|              N2O |  10024-97-2 |                                                                                                       nitrous oxide, dinitrogen monoxide, n2o |
|             NEON |   7440-01-9 |                                                                                                                                          neon |
|         NEOPENTN |    463-82-1 |                                                                                                     neopentane, 2,2-dimethylpropane, neopentn |
|              NF3 |   7783-54-2 |                                                                                                                     nitrogen trifluoride, nf3 |
|         NITROGEN |   7727-37-9 |                                                                                                                                      nitrogen |
|           NONANE |    111-84-2 |                                                                                                                              nonane, n-nonane |
|         NOVEC649 |    756-13-8 |                                     novec649, dodecafluoro-2-methylpentan-3-one, 1,1,1,2,2,4,5,5,5-nonafluoro-4-(trifluoromethyl)-3-pentanone |
|           OCTANE |    111-65-9 |                                                                                                                              octane, n-octane |
|         ORTHOHYD |  1333-74-0o |                                                                                                       orthohydrogen, ortho-hydrogen, orthohyd |
|           OXYGEN |   7782-44-7 |                                                                                                                                        oxygen |
|          OXYLENE |     95-47-6 |                                                                                                        oxylene, o-xylene, 1,2-dimethylbenzene |
|          PARAHYD |  1333-74-0p |                                                                                                          parahydrogen, para-hydrogen, parahyd |
|          PENTANE |    109-66-0 |                                                                                                                            pentane, n-pentane |
|       PROPADIENE |    463-49-0 |                                                                                                                    propadiene, 1,2-propadiene |
|          PROPANE |     74-98-6 |                                                                                                                            propane, n-propane |
|         PROPYLEN |    115-07-1 |                                                                                                                  propene, propylene, propylen |
|   PROPYLENEOXIDE |     75-56-9 |                                                                          methyloxirane, 1,2-epoxypropane, 1,2-propylene oxide, propyleneoxide |
|          PROPYNE |     74-99-7 |                                                                                                           propyne, 1-propyne, methylacetylene |
|          PXYLENE |    106-42-3 |                                                                                                        pxylene, p-xylene, 1,4-dimethylbenzene |
|              R11 |     75-69-4 |                                                                                                            r11, cfcl3, trichlorofluoromethane |
|            R1123 |    359-11-5 |                                                                                                     r1123, trifluoroethene, trifluoroethylene |
|             R113 |     76-13-1 |                                                                   r113, 1,1,2-trichlorotrifluoroethane, 1,1,2-trichloro-1,2,2-trifluoroethane |
|             R114 |     76-14-2 |                                                                   r114, 1,2-dichlorotetrafluoroethane, 1,2-dichloro-1,1,2,2-tetrafluoroethane |
|             R115 |     76-15-3 |                                                    r115, chloroperfluoroethane, chloropentafluoroethane, 1-chloro-1,1,2,2,2-pentafluoroethane |
|             R116 |     76-16-4 |                                                                                                       r116, perfluoroethane, hexafluoroethane |
|              R12 |     75-71-8 |                                                                                                                  r12, dichlorodifluoromethane |
|            R1216 |    116-15-4 |                                                           r1216, perfluoropropene, hexafluoropropene, perfluoropropylene, hexafluoropropylene |
|         R1224YDZ | 111512-60-8 |                                                                                             (z)-1-chloro-2,3,3,3-tetrafluoropropene, r1224ydz |
|             R123 |    306-83-2 |                                                                  r123, 2,2-dichloro-1,1,1-trifluoroethane, 1,1-dichloro-2,2,2-trifluoroethane |
|         R1233ZDE | 102687-65-0 | r1233zde, r1233zd(e), trans-1-chloro-3,3,3-trifluoropropene, (e)-1-chloro-3,3,3-trifluoroprop-1-ene, trans-1-chloro-3,3,3-trifluoro-1-propene |
|          R1234YF |    754-12-1 |                                             r1234yf, 2,3,3,3-tetrafluoropropene, 2,3,3,3-tetrafluoro-1-propene, 2,3,3,3-tetrafluoroprop-1-ene |
|         R1234ZEE |  29118-24-9 |                                                     r1234zee, r1234ze(e), trans-1,3,3,3-tetrafluoropropene, (e)-1,3,3,3-tetrafluoroprop-1-ene |
|         R1234ZEZ |  29118-25-0 |                    r1234zez, r1234ze(z), cis-1,3,3,3-tetrafluoropropene, (z)-1,3,3,3-tetrafluoro-1-propene, (z)-1,3,3,3-tetrafluoroprop-1-ene |
|             R124 |   2837-89-0 |                                                                  r124, 1-chloro-1,2,2,2-tetrafluoroethane, 2-chloro-1,1,1,2-tetrafluoroethane |
|          R1243ZF |    677-21-4 |                     r1243zf, 3,3,3-trifluoropropene, 3,3,3-trifluoro-1-propene, 1,1,1-trifluoro-2-propene, 3,3,3-trifluoropropylene (r1243zf) |
|             R125 |    354-33-6 |                                                                                                                       r125, pentafluoroethane |
|              R13 |     75-72-9 |                                                                                                                   r13, chlorotrifluoromethane |
|        R1336MZZZ |    692-49-9 |                                                                                                (z)-1,1,1,4,4,4-hexafluorobut-2-ene, r1336mzzz |
|            R134A |    811-97-2 |                                                                                           r134a, tetrafluoroethane, 1,1,1,2-tetrafluoroethane |
|              R14 |     75-73-0 |                                                                               r14, perfluoromethane, tetrafluoromethane, carbon tetrafluoride |
|            R141B |   1717-00-6 |                                                                                                            r141b, 1,1-dichloro-1-fluoroethane |
|            R142B |     75-68-3 |                                                                                                            r142b, 1-chloro-1,1-difluoroethane |
|            R143A |    420-46-2 |                                                                                                                  r143a, 1,1,1-trifluoroethane |
|             R150 |    107-06-2 |                                                                                                      dichloroethane, 1,2-dichloroethane, r150 |
|            R152A |     75-37-6 |                                                                                                     r152a, difluoroethane, 1,1-difluoroethane |
|             R161 |    353-36-6 |                                                                                                            r161, fluoroethane, ethyl fluoride |
|              R21 |     75-43-4 |                                                                                                            r21, chfcl2, dichlorofluoromethane |
|             R218 |     76-19-7 |                                                                                                     r218, perfluoropropane, octafluoropropane |
|              R22 |     75-45-6 |                                                                                     r22, chf2cl, chlorodifluoromethane, difluorochloromethane |
|           R227EA |    431-89-0 |                                                                                                      r227ea, 1,1,1,2,3,3,3-heptafluoropropane |
|              R23 |     75-46-7 |                                                                                                             r23, fluoroform, trifluoromethane |
|           R236EA |    431-63-0 |                                                                                                         r236ea, 1,1,1,2,3,3-hexafluoropropane |
|           R236FA |    690-39-1 |                                                                                                         r236fa, 1,1,1,3,3,3-hexafluoropropane |
|           R245CA |    679-86-7 |                                                                                                          r245ca, 1,1,2,2,3-pentafluoropropane |
|           R245FA |    460-73-1 |                                                                                                          r245fa, 1,1,1,3,3-pentafluoropropane |
|              R32 |     75-10-5 |                                                                                                                          r32, difluoromethane |
|          R365MFC |    406-58-6 |                                                                                                          r365mfc, 1,1,1,3,3-pentafluorobutane |
|              R40 |     74-87-3 |                                                                                                           r40, chloromethane, methyl chloride |
|              R41 |    593-53-3 |                                                                                                           r41, fluoromethane, methyl fluoride |
|            RC318 |    115-25-3 |                                                                                            rc318, perfluorocyclobutane, octafluorocyclobutane |
|           RE143A |    421-14-7 |                                                                        re143a, hfe143m, trifluoromethoxymethane, trifluoromethyl methyl ether |
|         RE245CB2 |  22410-44-2 |                                             pentafluoroethylmethylether, methyl perfluoroethyl ether, methyl pentafluoroethyl ether, re245cb2 |
|         RE245FA2 |   1885-48-9 |                                                2-(difluoromethoxy)-1,1,1-trifluoroethane, 1,1,1-trifluoro-2-(difluoromethoxy)ethane, re245fa2 |
|         RE347MCC |    375-03-1 |                 re347mcc, hfe347mcc, heptafluoro-1-methoxypropane, heptafluoropropyl methyl ether, 1,1,1,2,2,3,3-heptafluoro-3-methoxypropane |
|              SF6 |   2551-62-4 |                                                                                                                      sulfur hexafluoride, sf6 |
|              SO2 |   7446-09-5 |                                                                                                                           sulfur dioxide, so2 |
|         T2BUTENE |    624-64-6 |                                                                                                        (e)-2-butene, trans-2-butene, t2butene |
|          TOLUENE |    108-88-3 |                                                                                                                                       toluene |
|    VINYLCHLORIDE |     75-01-4 |                                                                                                   chloroethene, vinyl chloride, vinylchloride |
|            WATER |   7732-18-5 |                                                                                                                                         water |
|            XENON |   7440-63-3 |                                                                                                                                         xenon |
