const REFPROP_SYNONYMS = Dict(
    "1,1,1-trifluoroethane" => "R143A.bson",
    "2314-97-8" => "CF3I.bson",
    "octadecanoicacidmethylester" => "MSTEARAT.bson",
    "75-28-5" => "ISOBUTAN.bson",
    "1333-74-0p" => "PARAHYD.bson",
    "neopentane" => "NEOPENTN.bson",
    "tetrafluoroethane" => "R134A.bson",
    "2837-89-0" => "R124.bson",
    "deuterium" => "D2.bson",
    "monochlorobenzene" => "CHLOROBENZENE.bson",
    "parahydrogen" => "PARAHYD.bson",
    "octamethylcyclotetrasiloxane" => "D4.bson",
    "7782-41-4" => "FLUORINE.bson",
    "isobutane" => "ISOBUTAN.bson",
    "74-86-2" => "ACETYLENE.bson",
    "2-aminoethan-1-ol" => "MEA.bson",
    "406-58-6" => "R365MFC.bson",
    "2,3,3,3-tetrafluoro-1-propene" => "R1234YF.bson",
    "2-chloro-1,1,1,2-tetrafluoroethane" => "R124.bson",
    "7664-41-7" => "AMMONIA.bson",
    "1,1-dichloro-2,2,2-trifluoroethane" => "R123.bson",
    "1,1,2-trichloro-1,2,2-trifluoroethane" => "R113.bson",
    "c12" => "C12.bson",
    "undecane" => "C11.bson",
    "cyclopropane" => "CYCLOPRO.bson",
    "(e)-1-chloro-3,3,3-trifluoroprop-1-ene" => "R1233ZDE.bson",
    "glycol" => "EGLYCOL.bson",
    "ethyleneoxide" => "ETHYLENEOXIDE.bson",
    "74-84-0" => "ETHANE.bson",
    "isopentane" => "IPENTANE.bson",
    "pentene" => "1PENTENE.bson",
    "629-97-0" => "C22.bson",
    "1,2-dichlorotetrafluoroethane" => "R114.bson",
    "m-xylene" => "MXYLENE.bson",
    "neopentn" => "NEOPENTN.bson",
    "7782-44-7" => "OXYGEN.bson",
    "74-99-7" => "PROPYNE.bson",
    "29118-25-0" => "R1234ZEZ.bson",
    "cfcl3" => "R11.bson",
    "r152a" => "R152A.bson",
    "isobutene" => "IBUTENE.bson",
    "1-chloro-1,1-difluoroethane" => "R142B.bson",
    "431-89-0" => "R227EA.bson",
    "n-perfluorohexane" => "C6F14.bson",
    "108-90-7" => "CHLOROBENZENE.bson",
    "r14" => "R14.bson",
    "methyl palmitate" => "MPALMITA.bson",
    "methanol" => "METHANOL.bson",
    "parahyd" => "PARAHYD.bson",
    "7440-37-1" => "ARGON.bson",
    "r1243zf" => "R1243ZF.bson",
    "67-64-1" => "ACETONE.bson",
    "754-12-1" => "R1234YF.bson",
    "1,1,1-trifluoro-2-propene" => "R1243ZF.bson",
    "monoethanolamine" => "MEA.bson",
    "dimethyl carbonate" => "DMC.bson",
    "mlinolea" => "MLINOLEA.bson",
    "106-42-3" => "PXYLENE.bson",
    "chlorotrifluoromethane" => "R13.bson",
    "r32" => "R32.bson",
    "chloroperfluoroethane" => "R115.bson",
    "re245fa2" => "RE245FA2.bson",
    "argon" => "ARGON.bson",
    "octafluorocyclobutane" => "RC318.bson",
    "1,1-difluoroethane" => "R152A.bson",
    "krypton" => "KRYPTON.bson",
    "c4f10" => "C4F10.bson",
    "124-18-5" => "DECANE.bson",
    "1120-21-4" => "C11.bson",
    "methyl chloride" => "R40.bson",
    "hfe143m" => "RE143A.bson",
    "hydrogen sulfide" => "H2S.bson",
    "methyllinoleate" => "MLINOLEA.bson",
    "r143a" => "R143A.bson",
    "556-67-2" => "D4.bson",
    "hexafluoroethane" => "R116.bson",
    "vinylchloride" => "VINYLCHLORIDE.bson",
    "r1233zde" => "R1233ZDE.bson",
    "3,3,3-trifluoro-1-propene" => "R1243ZF.bson",
    "679-86-7" => "R245CA.bson",
    "c11" => "C11.bson",
    "690-39-1" => "R236FA.bson",
    "difluoroethane" => "R152A.bson",
    "29118-24-9" => "R1234ZEE.bson",
    "7439-90-9" => "KRYPTON.bson",
    "butane" => "BUTANE.bson",
    "methyllinolenate" => "MLINOLEN.bson",
    "7727-37-9" => "NITROGEN.bson",
    "r114" => "R114.bson",
    "75-68-3" => "R142B.bson",
    "r123" => "R123.bson",
    "1-butene" => "1BUTENE.bson",
    "593-53-3" => "R41.bson",
    "306-83-2" => "R123.bson",
    "cyclohexane" => "CYCLOHEX.bson",
    "dodecamethylpentasiloxane" => "MD3M.bson",
    "nf3" => "NF3.bson",
    "1,1,2,2,3-pentafluoropropane" => "R245CA.bson",
    "75-46-7" => "R23.bson",
    "460-73-1" => "R245FA.bson",
    "diethyl ether" => "DEE.bson",
    "n-pentane" => "PENTANE.bson",
    "perfluoropentane" => "C5F12.bson",
    "mdm" => "MDM.bson",
    "74-87-3" => "R40.bson",
    "r116" => "R116.bson",
    "methyl (z,z)-9,12-octadecadienate" => "MLINOLEA.bson",
    "2,2-dimethylbutane" => "22DIMETHYLBUTANE.bson",
    "r12" => "R12.bson",
    "so2" => "SO2.bson",
    "o-xylene" => "OXYLENE.bson",
    "fluoroethane" => "R161.bson",
    "115-25-3" => "RC318.bson",
    "re143a" => "RE143A.bson",
    "1,1,1,2,3,3-hexafluoropropane" => "R236EA.bson",
    "co2" => "CO2.bson",
    "dodecane" => "C12.bson",
    "cyclopen" => "CYCLOPEN.bson",
    "moleate" => "MOLEATE.bson",
    "76-16-4" => "R116.bson",
    "2,2-dichloro-1,1,1-trifluoroethane" => "R123.bson",
    "13butadiene" => "13BUTADIENE.bson",
    "p-xylene" => "PXYLENE.bson",
    "perfluoroethane" => "R116.bson",
    "md4m" => "MD4M.bson",
    "r115" => "R115.bson",
    "trans-1-chloro-3,3,3-trifluoropropene" => "R1233ZDE.bson",
    "carbonyl sulfide" => "COS.bson",
    "1,3-dimethylbenzene" => "MXYLENE.bson",
    "822-35-5" => "CYCLOBUTENE.bson",
    "1,2-propylene oxide" => "PROPYLENEOXIDE.bson",
    "heptafluoro-1-methoxypropane" => "RE347MCC.bson",
    "d5" => "D5.bson",
    "ammonia" => "AMMONIA.bson",
    "(z)-1,1,1,4,4,4-hexafluorobut-2-ene" => "R1336MZZZ.bson",
    "1-chloro-1,1,2,2,2-pentafluoroethane" => "R115.bson",
    "trifluoromethyl methyl ether" => "RE143A.bson",
    "107-51-7" => "MDM.bson",
    "1butyne" => "1BUTYNE.bson",
    "75-71-8" => "R12.bson",
    "h2s" => "H2S.bson",
    "r1216" => "R1216.bson",
    "hexadecane" => "C16.bson",
    "pentafluoroethylmethylether" => "RE245CB2.bson",
    "75-45-6" => "R22.bson",
    "r1224ydz" => "R1224YDZ.bson",
    "(z,z)-9,12-octadecadienoic acid methyl ester" => "MLINOLEA.bson",
    "1333-74-0" => "HYDROGEN.bson",
    "trifluoroethene" => "R1123.bson",
    "trans-1,3,3,3-tetrafluoropropene" => "R1234ZEE.bson",
    "n-heptane" => "HEPTANE.bson",
    "2-butene" => "C2BUTENE.bson",
    "perfluoromethane" => "R14.bson",
    "co" => "CO.bson",
    "dinitrogen monoxide" => "N2O.bson",
    "1,2-dichloro-1,1,2,2-tetrafluoroethane" => "R114.bson",
    "540-97-6" => "D6.bson",
    "1,1,1,2,2,4,5,5,5-nonafluoro-4-(trifluoromethyl)-3-pentanone" => "NOVEC649.bson",
    "r1234ze(z)" => "R1234ZEZ.bson",
    "chlorodifluoromethane" => "R22.bson",
    "difluorochloromethane" => "R22.bson",
    "carbon dioxide" => "CO2.bson",
    "1,1,1,2,3,3,3-heptafluoropropane" => "R227EA.bson",
    "helium" => "HELIUM.bson",
    "630-08-0" => "CO.bson",
    "r245fa" => "R245FA.bson",
    "1,1-dichloro-1-fluoroethane" => "R141B.bson",
    "67-56-1" => "METHANOL.bson",
    "n-butane" => "BUTANE.bson",
    "fluoroform" => "R23.bson",
    "75-21-8" => "ETHYLENEOXIDE.bson",
    "r113" => "R113.bson",
    "rc318" => "RC318.bson",
    "106-98-9" => "1BUTENE.bson",
    "678-26-2" => "C5F12.bson",
    "541-02-6" => "D5.bson",
    "110-82-7" => "CYCLOHEX.bson",
    "sulfur hexafluoride" => "SF6.bson",
    "64-17-5" => "ETHANOL.bson",
    "7440-01-9" => "NEON.bson",
    "oxygen" => "OXYGEN.bson",
    "isobutan" => "ISOBUTAN.bson",
    "methyl hexadecanoate" => "MPALMITA.bson",
    "d2" => "D2.bson",
    "hexamethyldisiloxane" => "MM.bson",
    "75-19-4" => "CYCLOPRO.bson",
    "decane" => "DECANE.bson",
    "76-19-7" => "R218.bson",
    "ethanol" => "ETHANOL.bson",
    "3-methylpentane" => "3METHYLPENTANE.bson",
    "r1234yf" => "R1234YF.bson",
    "mlinolen" => "MLINOLEN.bson",
    "octane" => "OCTANE.bson",
    "353-36-6" => "R161.bson",
    "dee" => "DEE.bson",
    "oxylene" => "OXYLENE.bson",
    "3,3,3-trifluoropropene" => "R1243ZF.bson",
    "1-ethylene" => "ETHYLENE.bson",
    "heavywater" => "D2O.bson",
    "1,1,1,2-tetrafluoroethane" => "R134A.bson",
    "isobutylene" => "IBUTENE.bson",
    "fluorine" => "FLUORINE.bson",
    "dichlorofluoromethane" => "R21.bson",
    "115-10-6" => "DME.bson",
    "dichlorodifluoromethane" => "R12.bson",
    "r13" => "R13.bson",
    "301-00-8" => "MLINOLEN.bson",
    "neon" => "NEON.bson",
    "r1234ze(e)" => "R1234ZEE.bson",
    "1,1,1,3,3-pentafluoropropane" => "R245FA.bson",
    "heptafluoropropyl methyl ether" => "RE347MCC.bson",
    "ethylene glycol" => "EGLYCOL.bson",
    "r1234zee" => "R1234ZEE.bson",
    "108-38-3" => "MXYLENE.bson",
    "dodecamethylcyclohexasiloxane" => "D6.bson",
    "fluoromethane" => "R41.bson",
    "2-(difluoromethoxy)-1,1,1-trifluoroethane" => "RE245FA2.bson",
    "ebenzene" => "EBENZENE.bson",
    "106-97-8" => "BUTANE.bson",
    "nitrous oxide" => "N2O.bson",
    "1,2-epoxypropane" => "PROPYLENEOXIDE.bson",
    "ortho-hydrogen" => "ORTHOHYD.bson",
    "3methylpentane" => "3METHYLPENTANE.bson",
    "2,2'-diethanolamine" => "DEA.bson",
    "7783-06-4" => "H2S.bson",
    "2551-62-4" => "SF6.bson",
    "421-14-7" => "RE143A.bson",
    "dme" => "DME.bson",
    "pentafluoroethane" => "R125.bson",
    "ethanolamine" => "MEA.bson",
    "76-15-3" => "R115.bson",
    "1-pentene" => "1PENTENE.bson",
    "1,3-butadiene" => "13BUTADIENE.bson",
    "1,2-ethanediol" => "EGLYCOL.bson",
    "nitrogen" => "NITROGEN.bson",
    "pentane" => "PENTANE.bson",
    "1,2-dichloroethane" => "R150.bson",
    "decafluorobutane" => "C4F10.bson",
    "n-perfluorobutane" => "C4F10.bson",
    "ioctane" => "IOCTANE.bson",
    "cos" => "COS.bson",
    "propyne" => "PROPYNE.bson",
    "22410-44-2" => "RE245CB2.bson",
    "r141b" => "R141B.bson",
    "141-63-9" => "MD3M.bson",
    "r227ea" => "R227EA.bson",
    "difluoromethane" => "R32.bson",
    "2,2,4-trimethylpentane" => "IOCTANE.bson",
    "7647-01-0" => "HCL.bson",
    "diethanolamine" => "DEA.bson",
    "hydrogen chloride" => "HCL.bson",
    "(e)-2-butene" => "T2BUTENE.bson",
    "dimethyl ether" => "DME.bson",
    "116-15-4" => "R1216.bson",
    "trifluoromethane" => "R23.bson",
    "2,3,3,3-tetrafluoropropene" => "R1234YF.bson",
    "methyl pentafluoroethyl ether" => "RE245CB2.bson",
    "75-83-2" => "22DIMETHYLBUTANE.bson",
    "78-78-4" => "IPENTANE.bson",
    "md2m" => "MD2M.bson",
    "n-hexadecane" => "C16.bson",
    "mxylene" => "MXYLENE.bson",
    "perfluorobutane" => "C4F10.bson",
    "tetradecamethylhexasiloxane" => "MD4M.bson",
    "r150" => "R150.bson",
    "2,3-dimethylbutane" => "23DIMETHYLBUTANE.bson",
    "cyclohex" => "CYCLOHEX.bson",
    "n-decane" => "DECANE.bson",
    "2-methylpropene" => "IBUTENE.bson",
    "1,1,1,3,3-pentafluorobutane" => "R365MFC.bson",
    "7783-54-2" => "NF3.bson",
    "r22" => "R22.bson",
    "octamethyltrisiloxane" => "MDM.bson",
    "toluene" => "TOLUENE.bson",
    "methylacetylene" => "PROPYNE.bson",
    "74-85-1" => "ETHYLENE.bson",
    "22dimethylbutane" => "22DIMETHYLBUTANE.bson",
    "perfluoropropane" => "R218.bson",
    "mpalmita" => "MPALMITA.bson",
    "124-38-9" => "CO2.bson",
    "624-64-6" => "T2BUTENE.bson",
    "112-39-0" => "MPALMITA.bson",
    "75-01-4" => "VINYLCHLORIDE.bson",
    "n-docosane" => "C22.bson",
    "perfluorohexane" => "C6F14.bson",
    "methylbutane" => "IPENTANE.bson",
    "2-methylbutane" => "IPENTANE.bson",
    "decamethyltetrasiloxane" => "MD2M.bson",
    "md3m" => "MD3M.bson",
    "acetylene" => "ACETYLENE.bson",
    "287-92-3" => "CYCLOPEN.bson",
    "nonane" => "NONANE.bson",
    "trichlorofluoromethane" => "R11.bson",
    "cis-1,3,3,3-tetrafluoropropene" => "R1234ZEZ.bson",
    "trifluoroiodomethane" => "CF3I.bson",
    "540-84-1" => "IOCTANE.bson",
    "115-07-1" => "PROPYLEN.bson",
    "r23" => "R23.bson",
    "chloroethene" => "VINYLCHLORIDE.bson",
    "355-42-0" => "C6F14.bson",
    "isohexane" => "IHEXANE.bson",
    "ihexane" => "IHEXANE.bson",
    "trifluoromethoxymethane" => "RE143A.bson",
    "1333-74-0o" => "ORTHOHYD.bson",
    "chloropentafluoroethane" => "R115.bson",
    "463-49-0" => "PROPADIENE.bson",
    "1,4-dimethylbenzene" => "PXYLENE.bson",
    "c1cc6" => "C1CC6.bson",
    "1,1,2-trichlorotrifluoroethane" => "R113.bson",
    "1butene" => "1BUTENE.bson",
    "propyleneoxide" => "PROPYLENEOXIDE.bson",
    "616-38-6" => "DMC.bson",
    "propene" => "PROPYLEN.bson",
    "1-propyne" => "PROPYNE.bson",
    "76-13-1" => "R113.bson",
    "cyclopro" => "CYCLOPRO.bson",
    "r134a" => "R134A.bson",
    "chloromethane" => "R40.bson",
    "iodotrifluoromethane" => "CF3I.bson",
    "141-62-8" => "MD2M.bson",
    "perfluoropropene" => "R1216.bson",
    "108-88-3" => "TOLUENE.bson",
    "dea" => "DEA.bson",
    "(z)-1-chloro-2,3,3,3-tetrafluoropropene" => "R1224YDZ.bson",
    "r1336mzzz" => "R1336MZZZ.bson",
    "1-cyclohexylpropane" => "C3CC6.bson",
    "ipentane" => "IPENTANE.bson",
    "112-62-9" => "MOLEATE.bson",
    "propanone" => "ACETONE.bson",
    "chf2cl" => "R22.bson",
    "1,1,1-trifluoro-2-(difluoromethoxy)ethane" => "RE245FA2.bson",
    "methyloleate" => "MOLEATE.bson",
    "r125" => "R125.bson",
    "deuterium oxide" => "D2O.bson",
    "trans-2-butene" => "T2BUTENE.bson",
    "1,1,1,2,2,3,3-heptafluoro-3-methoxypropane" => "RE347MCC.bson",
    "r13i1" => "CF3I.bson",
    "1885-48-9" => "RE245FA2.bson",
    "107-21-1" => "EGLYCOL.bson",
    "111512-60-8" => "R1224YDZ.bson",
    "methyl octadecanoate" => "MSTEARAT.bson",
    "(z)-1,3,3,3-tetrafluoro-1-propene" => "R1234ZEZ.bson",
    "112-61-8" => "MSTEARAT.bson",
    "n-perfluoropentane" => "C5F12.bson",
    "107-52-8" => "MD4M.bson",
    "novec649" => "NOVEC649.bson",
    "methyloxirane" => "PROPYLENEOXIDE.bson",
    "r236ea" => "R236EA.bson",
    "142-82-5" => "HEPTANE.bson",
    "n-nonane" => "NONANE.bson",
    "75-56-9" => "PROPYLENEOXIDE.bson",
    "butene" => "1BUTENE.bson",
    "2-methylpentane" => "IHEXANE.bson",
    "octafluoropropane" => "R218.bson",
    "ethylacetylene" => "1BUTYNE.bson",
    "pxylene" => "PXYLENE.bson",
    "ethine" => "ACETYLENE.bson",
    "dichloroethane" => "R150.bson",
    "hexafluoropropylene" => "R1216.bson",
    "74-98-6" => "PROPANE.bson",
    "methyl perfluoroethyl ether" => "RE245CB2.bson",
    "ethyl fluoride" => "R161.bson",
    "c2butene" => "C2BUTENE.bson",
    "hydrochloric acid" => "HCL.bson",
    "359-11-5" => "R1123.bson",
    "3,3,3-trifluoropropylene (r1243zf)" => "R1243ZF.bson",
    "eglycol" => "EGLYCOL.bson",
    "mea" => "MEA.bson",
    "hfe347mcc" => "RE347MCC.bson",
    "propylen" => "PROPYLEN.bson",
    "carbonic acid dimethyl ester" => "DMC.bson",
    "n2o" => "N2O.bson",
    "water-d2" => "D2O.bson",
    "544-76-3" => "C16.bson",
    "107-46-0" => "MM.bson",
    "r218" => "R218.bson",
    "108-87-2" => "C1CC6.bson",
    "1-butyne" => "1BUTYNE.bson",
    "463-58-1" => "COS.bson",
    "decamethylcyclopentasiloxane" => "D5.bson",
    "ethene" => "ETHYLENE.bson",
    "perfluoro-n-pentane" => "C5F12.bson",
    "7440-63-3" => "XENON.bson",
    "74-82-8" => "METHANE.bson",
    "109-66-0" => "PENTANE.bson",
    "r1233zd(e)" => "R1233ZDE.bson",
    "isooctane" => "IOCTANE.bson",
    "methane" => "METHANE.bson",
    "hcl" => "HCL.bson",
    "propylene" => "PROPYLEN.bson",
    "(e)-1,3,3,3-tetrafluoroprop-1-ene" => "R1234ZEE.bson",
    "perfluorocyclobutane" => "RC318.bson",
    "r236fa" => "R236FA.bson",
    "c16" => "C16.bson",
    "helium-4" => "HELIUM.bson",
    "79-29-8" => "23DIMETHYLBUTANE.bson",
    "methylcyclohexane" => "C1CC6.bson",
    "c22" => "C22.bson",
    "1678-92-8" => "C3CC6.bson",
    "perfluoro-n-hexane" => "C6F14.bson",
    "methyl cis-9-octadecenoate" => "MOLEATE.bson",
    "75-72-9" => "R13.bson",
    "heptane" => "HEPTANE.bson",
    "106-99-0" => "13BUTADIENE.bson",
    "r161" => "R161.bson",
    "sulfur dioxide" => "SO2.bson",
    "102687-65-0" => "R1233ZDE.bson",
    "1pentene" => "1PENTENE.bson",
    "7789-20-0" => "D2O.bson",
    "7782-39-0" => "D2.bson",
    "ethylbenzene" => "EBENZENE.bson",
    "trans-1-chloro-3,3,3-trifluoro-1-propene" => "R1233ZDE.bson",
    "water" => "WATER.bson",
    "76-14-2" => "R114.bson",
    "cl2" => "CHLORINE.bson",
    "1,1,1,3,3,3-hexafluoropropane" => "R236FA.bson",
    "ethylene" => "ETHYLENE.bson",
    "d6" => "D6.bson",
    "para-hydrogen" => "PARAHYD.bson",
    "354-33-6" => "R125.bson",
    "2,2-dimethylpropane" => "NEOPENTN.bson",
    "431-63-0" => "R236EA.bson",
    "71-43-2" => "BENZENE.bson",
    "355-25-9" => "C4F10.bson",
    "463-82-1" => "NEOPENTN.bson",
    "756-13-8" => "NOVEC649.bson",
    "111-84-2" => "NONANE.bson",
    "7440-59-7" => "HELIUM.bson",
    "butyne" => "1BUTYNE.bson",
    "677-21-4" => "R1243ZF.bson",
    "c6f14" => "C6F14.bson",
    "cis-2-butene" => "C2BUTENE.bson",
    "n-undecane" => "C11.bson",
    "propylcyclohexane" => "C3CC6.bson",
    "chlorine" => "CHLORINE.bson",
    "c5f12" => "C5F12.bson",
    "r142b" => "R142B.bson",
    "7732-18-5" => "WATER.bson",
    "r40" => "R40.bson",
    "107-06-2" => "R150.bson",
    "acetone" => "ACETONE.bson",
    "dodecafluoro-2-methylpentan-3-one" => "NOVEC649.bson",
    "10024-97-2" => "N2O.bson",
    "111-42-2" => "DEA.bson",
    "chfcl2" => "R21.bson",
    "methyl fluoride" => "R41.bson",
    "n-propylcyclohexane" => "C3CC6.bson",
    "chlorobenzene" => "CHLOROBENZENE.bson",
    "111-65-9" => "OCTANE.bson",
    "75-43-4" => "R21.bson",
    "r21" => "R21.bson",
    "109-67-1" => "1PENTENE.bson",
    "75-69-4" => "R11.bson",
    "trifluoroethylene" => "R1123.bson",
    "r41" => "R41.bson",
    "96-14-0" => "3METHYLPENTANE.bson",
    "carbon tetrafluoride" => "R14.bson",
    "375-03-1" => "RE347MCC.bson",
    "vinyl chloride" => "VINYLCHLORIDE.bson",
    "115-11-7" => "IBUTENE.bson",
    "1,2-dimethylbenzene" => "OXYLENE.bson",
    "carbon monoxide" => "CO.bson",
    "mm" => "MM.bson",
    "propadiene" => "PROPADIENE.bson",
    "ethyne" => "ACETYLENE.bson",
    "7782-50-5" => "CHLORINE.bson",
    "2,3,3,3-tetrafluoroprop-1-ene" => "R1234YF.bson",
    "methyl (z,z,z)-9,12,15-octadecatrienoate" => "MLINOLEN.bson",
    "23dimethylbutane" => "23DIMETHYLBUTANE.bson",
    "1,2-propadiene" => "PROPADIENE.bson",
    "d2o" => "D2O.bson",
    "7446-09-5" => "SO2.bson",
    "hexane" => "HEXANE.bson",
    "butadiene" => "13BUTADIENE.bson",
    "75-73-0" => "R14.bson",
    "r124" => "R124.bson",
    "110-54-3" => "HEXANE.bson",
    "n-octane" => "OCTANE.bson",
    "re245cb2" => "RE245CB2.bson",
    "811-97-2" => "R134A.bson",
    "orthohyd" => "ORTHOHYD.bson",
    "60-29-7" => "DEE.bson",
    "docosane" => "C22.bson",
    "hydrogen" => "HYDROGEN.bson",
    "perfluoropropylene" => "R1216.bson",
    "r1234zez" => "R1234ZEZ.bson",
    "692-49-9" => "R1336MZZZ.bson",
    "tetrafluoromethane" => "R14.bson",
    "141-43-5" => "MEA.bson",
    "420-46-2" => "R143A.bson",
    "75-10-5" => "R32.bson",
    "ethane" => "ETHANE.bson",
    "ibutene" => "IBUTENE.bson",
    "cyclopentane" => "CYCLOPEN.bson",
    "cf3i" => "CF3I.bson",
    "mstearat" => "MSTEARAT.bson",
    "r11" => "R11.bson",
    "sf6" => "SF6.bson",
    "n-propane" => "PROPANE.bson",
    "d4" => "D4.bson",
    "r245ca" => "R245CA.bson",
    "hexafluoropropene" => "R1216.bson",
    "n-dodecane" => "C12.bson",
    "590-18-1" => "C2BUTENE.bson",
    "95-47-6" => "OXYLENE.bson",
    "107-83-5" => "IHEXANE.bson",
    "2-methylpropane" => "ISOBUTAN.bson",
    "orthohydrogen" => "ORTHOHYD.bson",
    "r1123" => "R1123.bson",
    "112-63-0" => "MLINOLEA.bson",
    "oxirane" => "ETHYLENEOXIDE.bson",
    "re347mcc" => "RE347MCC.bson",
    "xenon" => "XENON.bson",
    "(z)-2-butene" => "C2BUTENE.bson",
    "nitrogen trifluoride" => "NF3.bson",
    "(z)-1,3,3,3-tetrafluoroprop-1-ene" => "R1234ZEZ.bson",
    "107-00-6" => "1BUTYNE.bson",
    "c3cc6" => "C3CC6.bson",
    "1-chloro-1,2,2,2-tetrafluoroethane" => "R124.bson",
    "1717-00-6" => "R141B.bson",
    "75-37-6" => "R152A.bson",
    "r365mfc" => "R365MFC.bson",
    "100-41-4" => "EBENZENE.bson",
    "t2butene" => "T2BUTENE.bson",
    "methyl stearate" => "MSTEARAT.bson",
    "112-40-3" => "C12.bson",
    "cyclobutene" => "CYCLOBUTENE.bson",
    "n-hexane" => "HEXANE.bson",
    "hexadecanoicacidmethylester" => "MPALMITA.bson",
    "propane" => "PROPANE.bson",
    "dmc" => "DMC.bson",
    "benzene" => "BENZENE.bson"
)